{
  "name": "runner",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "ts-node scan.ts"
  },
  "author": "Yanik Ammann (confused@ant.lgbt)",
  "license": "MIT",
  "dependencies": {
    "ts-node": "^10.4.0",
    "typescript": "^4.5.4",
    "image-thumbnail": "^1.0.14",
    "file-exists": "^5.0.1",
    "mongodb": "^4.2.2",
    "node-tesseract-ocr": "^2.2.1",
    "fs-extra": "^10.0.0"
  },
  "devDependencies": {
    "config": "*",
    "eslint": "7.32.0",
    "tsconfig": "*",
    "@types/image-thumbnail": "^1.0.1",
    "@types/fs-extra": "^9.0.13"
  }
}
